Bug 201606 - Ugly black flashes
Ugly black flashes
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2006-08-07 16:14 EDT by Søren Sandmann Pedersen
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-23 14:19:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Søren Sandmann Pedersen 2006-08-07 16:14:30 EDT

When new windows are mapped you get ugly black flashes. Compiz should instead
use the configure-notification protocol to fake a resize on new windows, then
wait for the client to respond before drawing the window.
Comment 1 Kristian Høgsberg 2006-08-23 14:19:25 EDT
Fixed upstream, patch backported to rawhide.

Note You need to log in before you can comment on or make changes to this bug.